<?php
function zip_extractTo($archive, $destination, $ecrase = FALSE) {
  include_once(ADD_PATH_ADMIN._PCLZIP_LIB_PCLZIP);
  $archive = new PclZip($archive);
  if ($archive->extract(PCLZIP_OPT_PATH, $destination,
                        PCLZIP_OPT_REMOVE_PATH, 'tmp') == 0) {
    die("Error : ".$archive->errorInfo(true));
  }
   return TRUE;
}
?>